Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X DELETE "https://api.voyantcloud.com/v1/comms/templates/tmpl_01J0CBFPXW7SP2N8A9Q7T2048Q" \ -H "Authorization: Bearer $VOYANT_API_KEY"
await fetch("https://api.voyantcloud.com/v1/comms/templates/tmpl_01J0CBFPXW7SP2N8A9Q7T2048Q", { method: "DELETE", headers: { Authorization: `Bearer ${process.env.VOYANT_API_KEY}` }, })
import os, requests requests.delete( "https://api.voyantcloud.com/v1/comms/templates/tmpl_01J0CBFPXW7SP2N8A9Q7T2048Q", headers={"Authorization": f"Bearer {os.environ['VOYANT_API_KEY']}"}, )
{ "error": "Template not found" }
Delete a communication template by ID.
DELETE
/v1/comms/templates/:id
comms:delete
notification.template.deleted